
Robotics Service Bus - Tasks #998
Check RSX Debian packages with lintian 
06/11/2012 01:52 PM - S. Wrede

Status: Rejected Start date: 06/11/2012
Priority: Low Due date:
Assignee: % Done: 0%
Category: Packaging Estimated time: 0.00 hour
Target version:
Description

For Debian comformity.

History
#1 - 06/11/2012 02:00 PM - J. Moringen
- Subject changed from Check RSX debain packages with lintian  to Check RSX Debian packages with lintian 
- Description updated
- Category set to Packaging
- Priority changed from Normal to Low

#2 - 06/11/2012 02:04 PM - J. Moringen

We should probably do this as part the respective CI jobs to avoid further cluttering the CMakeLists.txt files with packaging-related stuff.

#3 - 08/09/2012 06:50 PM - J. Moringen
- Status changed from New to Rejected

We run lintian against the generated packages as part of the respective build jobs.
